 .content{height: auto; width:65%; padding:0 0 0px  2%; float:right;  background:#;  }
 
.flexy-menu{margin: 0px 0 0 0 !important;}
.flexy-menu{width: 100%;margin:0px;padding: 0;position:relative;float:left;font-family:'Montserrat',sans-serif;list-style: none;  }

.flexy-menu li{display:inline-block;font-size:16px;margin:0;padding:0;float:left;line-height: 22px;position:relative; font-weight:100; letter-spacing: 1px; }

.flexy-menu > li > a{padding:37px 22px;color:#fff;text-decoration:none;display:block;text-transform:;-webkit-transition:color 0.2s linear, background 0.2s linear;-moz-transition:color 0.2s linear, background 0.2s linear;-o-transition:color 0.2s linear, background 0.2s linear;transition:color 0.2s linear, background 0.2s linear; text-transform:uppercase;  } /*! color de menu a * ------- */

.flexy-menu li:hover > a,.flexy-menu li.active a{ color: #fff; font-weight:100; }
.flexy-menu li.right{float: right;}

.flexy-menu ul, .flexy-menu ul li ul{list-style: none;margin: 0;padding: 0;display: none;position: absolute;z-index: 99999;width: 250px;background: #222;font-size:11px;}


.flexy-menu ul{top: 95px;left: 0;  font-family:'Raleway',sans-serif; text-transform:uppercase; 	    
  background:rgba(0,0,0,0.8);  
/* IE */}
.flexy-menu ul li ul{top: 0;left: 100%;  }
.flexy-menu ul li{clear:both;width:100%;border: none;font-size:12px; border-bottom:1px solid #333 ;}
 
.flexy-menu ul li a{padding:6px 20px;width:100%;color:#fff;font-size:13px;text-decoration:none;display:inline-block;float:left;
clear:both;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition:color 0.2s linear, background 0.2s linear;-moz-transition:color 0.2s linear, background 0.2s linear;-o-transition:color 0.2s linear, background 0.2s linear;transition:color 0.2s linear, background 0.2s linear;  
border-bottom:1px solid #000; font-weight:100;}
.flexy-menu ul li a:hover{ background:#111; color:#fff; }

.flexy-menu > li .indicator{position: absolute;color: #000;top: 25px;right: 8px;font-size: 17px; font-family:Arial, Helvetica, sans-serif; font-weight:100;} /*! color de menu a * ------- */

.flexy-menu > li:hover .indicator:hover{color: #fff; }/*! color de menu a * ------- */

.flexy-menu ul > li .indicator{top: 10px;right: 8px;}

.thin > li > a{padding: 10px 22px;}
.thin ul{top: 40px;}
.thin > li .indicator{top: 10px;}
.thick > li > a{padding: 40px 22px;}
.thick ul{top: 100px;}
.thick > li .indicator{top: 40px;}

.flexy-menu i{line-height: 20px !important;margin-right: 6px;font-size: 8px;float: left;}
.flexy-menu > li.showhide{display: none;width: 100%;height: 50px;cursor: pointer;color:#dedede;border-bottom: solid 1px rgba(0, 0, 0, 0.1);background: #222; border-bottom:1px solid #111;} /*! borde bottom de la barra menu chica * -------------------------- */

.flexy-menu > li.showhide span.title{margin: 16px 0 0 25px;float: left;}
.flexy-menu > li.showhide span.icon{margin: 17px 20px;float: right;}
.flexy-menu > li.showhide .icon em{margin-bottom: 3px;display: block;width: 20px;height: 2px;background: #ccc;}

.orange li:hover > a, .orange li.active a{background:#427482;color: #ddd!important;  }  /*!color encabezado principal cuando poso mouse*/

.flexy-menu.vertical{width: 200px;}

.flexy-menu.vertical li{width: 100%;}
.flexy-menu.vertical li a{display: inline-block !important;width: 100%;padding:18px 20px 16px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.flexy-menu.vertical ul li{width: 100%;}
.flexy-menu.vertical ul, .flexy-menu.vertical ul li ul{width: 150px;}
.flexy-menu.vertical ul{top: 0;left: 100%;}
.flexy-menu.vertical ul li ul{top: 0px;}
.flexy-menu.vertical.right{float: right !important;}
.flexy-menu.vertical.right ul{left: -150px !important;}
.flexy-menu.vertical > li .indicator{top: 17px;right: 15px;font-size: 17px;}
.flexy-menu.vertical ul > li .indicator{top: 18px;right: 15px;}


@media only screen and (max-width: 1220px){  .flexy-menu > li > a{padding:37px 15px; }}
@media only screen and (max-width: 1115px){  .flexy-menu > li > a{padding:37px 13px; }}
@media only screen and (max-width: 1080px){  .flexy-menu > li > a{padding:37px 12px; font-size:14px;}}
@media only screen and (max-width: 1055px){  .flexy-menu > li > a{padding:37px 10px; }}
@media only screen and (max-width:888px){.flexy-menu > li > a{padding:37px 7px; } .content{width:62%; } .flexy-menu > li > a{ font-size:12px; }}

@media only screen and (max-width: 768px){

.content{  width:100%; height:auto; padding:0; margin-top:0px; background:none; float:left; }
 
.flexy-menu > li.showhide{display: none;width: 100%;height: 50px;cursor: pointer;color:#fff;border-bottom: solid 1px rgba(0, 0, 0, 0.1);
 background-color:rgba(0,0,0,0.1) ;   border-bottom:0px solid #ddd;  } /*! borde bottom de la barra menu chica * -------------------------- */
 
.flexy-menu > li.showhide .icon em{margin-bottom: 3px;display: block;width: 20px;height: 2px; background-color:rgba(250,250,250,0.8) ;}
.flexy-menu ul li{border-bottom:1px solid  #000000 ;}
.flexy-menu ul li a{ border-bottom:1px solid   #000000;  color:#4A4A4A; font-size:13px; }
.flexy-menu ul li a:hover{ background:rgba(0,0,0,0.8); color:#4A4A4A;}

.flexy-menu > li .indicator{color:#222;}
 
.orange li:hover > a, .orange li.active a{background:rgba(0,0,0,0.8);color: #EAEAEA!important;  }

.flexy-menu{background:none;  width:100%;  }

.flexy-menu li{ border-bottom:1px solid #; font-size:13px; }
.flexy-menu > li > a{  border-bottom:1px solid rgba(0,0,0,0.8);}

.flexy-menu ul{   }
 
.flexy-menu.vertical{width: 100%;}
.flexy-menu li{display: block;width: 100%;}

.flexy-menu li img{width: 24px; height:16px;}

li { text-decoration:none;} ul { text-decoration:none; }

.flexy-menu > li > a{padding-top:15px;padding-bottom:15px;padding-left: 25px; color:#fff;  background:rgba(0,0,0,0.5);}
.flexy-menu a{width: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.flexy-menu ul, .flexy-menu ul li ul,.flexy-menu.vertical ul, .flexy-menu.vertical ul li ul{width: 100%;left: 0;border-left: none;position: static;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; background:rgba(0,0,0,0.8);}

.flexy-menu ul li{border-left: none;border-right: none;}
.flexy-menu ul li a,.flexy-menu.vertical ul li a{padding-top:10px;padding-bottom:10px;background-color:rgba(0,0,0,0.8) ; color:#FFFFFF; border:#000000;}/*! cambia menu de menuses * -------------------------- */
.flexy-menu ul > li > a{padding-left: 40px !important;}
.flexy-menu > li .indicator{top: 15px;right: 25px; }
.flexy-menu ul > li .indicator{right: 24px;}
.flexy-menu.vertical ul > li .indicator{top: 10px;right: 15px;}
.flexy-menu > li > ul > li > a{padding-left: 40px !important;}
.flexy-menu > li > ul > li > ul > li > a{padding-left: 60px !important;}
.flexy-menu > li > ul > li > ul > li > ul > li > a{padding-left: 80px !important;}

}